MYSTNB-QUICKSTART(1)

NAME
mystnb-quickstart - mystnb-quickstart

DESCRIPTION
usage: mystnb-quickstart [-h] [-o] [-v] PATH

Create a basic myst_nb project.

  positional arguments:

PATH
    Directory to output the project.

  options:

-h, --help
    show this help message and exit

-o, --overwrite
    Overwrite existing files.

-v, --verbose
    Increase verbosity.